# DeleteItemTag

Delete item tag by id

`DELETE /api/v2/companies/{companyId}/items/{itemId}/tags/{itemTagDetailId}`

**API:** AvaTax API
**Tag:** Items
**API Version:** v2
**Base URL:** https://sandbox-rest.avatax.com/
**Accepts:** `application/json`
**Authentication:** API Key (`Authorization` in header) or OAuth 2.0 or Basic (username + license key)

Source: https://developer.avalara.com/products/avatax/api/methods/Items/DeleteItemTag/

## Description

Deletes the `Tag` object of an Item at this URL.
            
Item tags puts multiple labels for an item. So that item can be easily grouped by these tags.

### Security Policies

* This API requires one of the following user roles: AccountAdmin, AvaTaxOnlyAccountAdmin, AvaTaxOnlyCompanyAdmin, BatchServiceAdmin, CompanyAdmin, CSPTester, SSTAdmin, TechnicalSupportAdmin.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `companyId` | integer | path | Yes | The ID of the company that defined these items |
| `itemId` | integer | path | Yes | The ID of the item as defined by the company that owns this tag. |
| `itemTagDetailId` | integer | path | Yes | The ID of the item tag detail you wish to delete. |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API.  For more information on the client header, see [Client Headers](https://developer.avalara.com/avatax/client-headers/) . |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |
| 404 | Not Found |  |

## Example Request

```bash
curl -X DELETE "https://sandbox-rest.avatax.com/api/v2/companies/{companyId}/items/{itemId}/tags/{itemTagDetailId}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```